.color {
  color: #03767f;
}

a {
  color: #03767f;
  text-decoration: underline;
}

a:hover,
a:active,
a:focus {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  color: #03767f;
}

#navigation td {
  border: solid 1px #007a84;
}

#navigation a {
  background: #18CBD9;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#18CBD9), to(#00A7B5));
  background: -webkit-linear-gradient(#18CBD9, #00A7B5);
  background: -moz-linear-gradient(#18CBD9, #00A7B5);
  background: -ms-linear-gradient(#18CBD9, #00A7B5);
  background: -o-linear-gradient(#18CBD9, #00A7B5);
  background: linear-gradient(#18CBD9, #00A7B5);
  text-shadow: 1px 1px 1px #037885;
}

#navigation a:hover,
#navigation a:active,
#navigation a:focus {
  background: #0EB1BE;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0EB1BE), to(#00646D));
  background: -webkit-linear-gradient(#0EB1BE, #00646D);
  background: -moz-linear-gradient(#0EB1BE, #00646D);
  background: -ms-linear-gradient(#0EB1BE, #00646D);
  background: -o-linear-gradient(#0EB1BE, #00646D);
  background: linear-gradient(#0EB1BE, #00646D);
  text-shadow: 1px 1px 1px #014a53;
}

.form-title h1,
.form-title h2 {
  color: #263036;
  text-shadow: 1px 1px #fff;
}

.button {
  border: solid 1px #007a84;
  text-shadow: 1px 1px 1px #067380;
  background: #17CAD8;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#17CAD8), to(#01A8B6));
  background: -webkit-linear-gradient(#17CAD8, #01A8B6);
  background: -moz-linear-gradient(#17CAD8, #01A8B6);
  background: -ms-linear-gradient(#17CAD8, #01A8B6);
  background: -o-linear-gradient(#17CAD8, #01A8B6);
  background: linear-gradient(#17CAD8, #01A8B6);
}

.button:hover,
.button:active,
.button:focus {
  text-shadow: 1px 1px 1px #014c54;
  background: #088f9a;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#088f9a), to(#00656D));
  background: -webkit-linear-gradient(#088f9a, #00656D);
  background: -moz-linear-gradient(#088f9a, #00656D);
  background: -ms-linear-gradient(#088f9a, #00656D);
  background: -o-linear-gradient(#088f9a, #00656D);
  background: linear-gradient(#088f9a, #00656D);
}

.search-filters ul li {
  border-bottom: solid 1px #48535a;
  color: #fff;
  background: #263036
}

.search-filters .filter-name {
  color: #c2c2c2;
}

.search-filters .color {
  color: #0ab6c4;
}

.arrow-left {
  background-image: url("../images/arrow-left.png");
  background-position: left center;
  padding-left: 40px;
  text-decoration: none;
}

.arrow-right {
  background-image: url("../images/arrow-right.png");
  background-position: right center;
  padding-right: 40px;
  text-decoration: none;
}

.arrow-left:hover,
.arrow-right:hover {
  text-decoration: underline;
}

.pages-navigation .arrow-right {
  text-align: right;
}

.page-title {
  background: #263036;
  padding: 10px 20px;
}

.page-title h1,
.page-title h2 {
  color: #fff;
  margin: 0;
}

.required {
  color: #03767f;
}

.submenu a {
  background: #17CAD8;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#17CAD8), to(#01A9B7));
  background: -webkit-linear-gradient(#17CAD8, #01A9B7);
  background: -moz-linear-gradient(#17CAD8, #01A9B7);
  background: -ms-linear-gradient(#17CAD8, #01A9B7);
  background: -o-linear-gradient(#17CAD8, #01A9B7);
  background: linear-gradient(#17CAD8, #01A9B7);
  border-top: solid 1px #52d7e2;
  border-bottom: solid 1px #007a84;
  color: #fff;
  text-shadow: 1px 1px #057784;
}

.submenu a:hover,
.submenu a:focus,
.submenu a:active {
  background: #17c8d6;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#17c8d6), to(#007E88));
  background: -webkit-linear-gradient(#17c8d6, #007E88);
  background: -moz-linear-gradient(#17c8d6, #007E88);
  background: -ms-linear-gradient(#17c8d6, #007E88);
  background: -o-linear-gradient(#17c8d6, #007E88);
  background: linear-gradient(#17c8d6, #007E88);
  border-top: solid 1px #17c8d6;
}

.submenu a.active {
  background: #03767f;
/*  border-top: solid 1px #03767f;*/
  text-shadow: 1px 1px #02575f;
}

.submenu a.active span {
  background: none;
}

blockquote {
color: #03767F;
}